[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Xerox Ağ Yazıcısı Bağlantı Noktası
IDS_ADD_PORT_WIZARD_TITLE=Ağ Yazıcısı Bağlantı Noktası Sihirbazı
IDS_PRN_NOT_FOUND=Yazıcı bulunamadı!!!
IDS_COLUMN1=Yazıcı Adı
IDS_STRING6=Modeli
IDS_STRING7=IP Adresi
IDS_STRING8=IPX Adresi
IDS_STRING9=Donanım Adresi
IDS_STRING10=Açıklama
IDS_GET_ERROR=İletişim hatası!!!
IDS_MODULE_TITLE=Xerox Ağ Yazıcısı Bağlantı Noktası
IDS_ENTER_VALID_PORT_NAME=Bağlantı noktası adı geçersiz. Lütfen geçerli bir bağlantı noktası adı girin.
IDS_ERROR_DUPLICATE_PORT=Bu bağlantı noktası adı zaten mevcut. Mevcut bağlantı noktasını silmek ve yeni bir tane oluşturmak ister misiniz?
IDS_ERROR_PORT_DELETE=Bağlantı noktasının silinmesi sırasında hata oluştu.
IDS_INVALID_IPADDR=Geçersiz IP adresi. Lütfen geçerli adres girin.
IDS_DETECT_INFO=Bu yeni bağlantı noktası için, bir Ana Sistem Adı, TCP/IP adresi ya da IPX/SPX adresine dayanarak bir ağ yazıcısı seçebilirsiniz. Ağda yapılandırılmış olan yazıcıların listesinden seçim yapmak için, “Ağdaki Yazıcıları Algıla” seçeneğini seçin.
IDS_INVALID_IPXADDR=Geçersiz IPX Adresi!!! Lütfen doğru adresi girin
IDS_INVALID_DNS=Lütfen geçerli bir DNS adı girin
IDC_STATIC_DETECT_INFO=Bu yeni bağlantı noktası için, bir Ana Sistem Adı, TCP/IP adresi ya da IPX/SPX adresine dayanarak bir ağ yazıcısı seçebilirsiniz. Ağda yapılandırılmış olan yazıcıların listesinden seçim yapmak için, “Ağdaki Yazıcıları Algıla” seçeneğini seçin.
IDC_STATIC_ONE=Aşağıdakileri kullanarak Yazdırma Sunucusu (Sunucuları) algıla:
IDC_AUTO_DETECT=Ağ üzerinde Otomatik Algılama
IDC_IP=IP Adresi
IDC_MAC=MAC Adresi
IDC_IPX=IPX/SPX Adresi
IDC_DNS=DNS Adı
IDD_PROPPAGE_ONE=Ağ Yazıcısı Bağlantı Noktası Sihirbazı
IDC_STATIC_TWO=Bu yeni bağlantı noktasına hizmet verecek ağ yazıcısını seçin, daha sonra “İleri” tuşuna basın. İstediğiniz yazıcı listede yoksa ağı yeniden aramak için “Yenile” seçeneğini kullanın.
IDC_REFRESH=Yenile
IDD_PROPPAGE_TWO=Ağ Yazıcısı Bağlantı Noktası Sihirbazı
IDC_STATIC_THREE=Bağlantı Noktası Yapılandırma Detayları:
IDC_STATIC_NAME=Yazıcı Adı: 
IDC_STATIC_IP=IP Adresi: 
IDC_STATIC_MAC=MAC Adresi: 
IDC_STATIC_IPX=IPX/SPX Adresi: 
IDC_STATIC_MODEL=Yazıcı Modeli: 
IDC_STATIC_PORT_NAME=Bağlantı Noktası Adı Girin
IDC_STATIC_NOTE=Not: Bilgisayarınızdaki fiziksel bir bağlantı noktası ile aynı bağlantı noktası adını seçmeyin. Seçerseniz yazdırma hataları oluşur.
IDD_PROPPAGE_THREE=Ağ Yazıcısı Bağlantı Noktası Sihirbazı
IDD_WAIT=Lütfen Bekleyin...
IDC_STATIC_PROGRESS=Algılama devam ediyor...                






